# $mediaplayer.getRepeat

Return if "Repeat" is on.

Usage

    $mediaplayer.getRepeat()

Description
Return the value of the Repeat flag for the current track (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getRepeat()

See also
media player module documentation, mediaplayer.setrepeat, mediaplayer.setshuffle, $mediaplayer.getshuffle

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012